Template:Action/Styles.css: Difference between revisions

From The Undead Archive
No edit summary
No edit summary
Line 14: Line 14:
{
{
margin: 0 !important;
margin: 0 !important;
line-height: 1em !important;
}
}



Revision as of 17:22, 20 June 2026

.action-wrapper
{
width: 50%;
text-align: center;
}

.action-header
{
background: var(--light-bg);
padding: 1%;
}

.action-header h3
{
margin: 0 !important;
line-height: 1em !important;
}


.action-label
{
flex:1;
}

.action-data
{
flex:1;
}